SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000751Project pluginChartpublic2009-06-30 16:302010-03-04 18:09
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in VersionCurrent SVN 
Summary0000751: chart doesn't like last day of month
DescriptionThe chart doesn't like the last day of the month it only shows holidays not chart entries
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001353)
paulh (administrator)
2009-07-20 20:50

r5538 resoleves, day ends at 23:59 rather than 00:00

- Issue History
Date Modified Username Field Change
2009-06-30 16:30 paulh New Issue
2009-07-20 20:50 paulh Note Added: 0001353
2009-07-20 20:50 paulh Assigned To => paulh
2009-07-20 20:50 paulh Status new => resolved
2009-07-20 20:50 paulh Resolution open => fixed
2009-07-20 20:50 paulh Fixed in Version => Current SVN
2010-03-04 18:09 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker